* {padding:0; margin: 0;}

body {
    background-color: black;
    color: white;
}

section {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1200px;
    margin-left: -600px;
    height: 800px;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 1200px;
    height: 100px;
    font-family: 'Reenie Beanie', cursive;
    font-size: 60px;
    font-weight: bolder;
}

nav {
    position: absolute;
    top: 10px;
    right: 0;
    font-family: helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

nav ul li {
    text-decoration: none;
    font-size: 14px;
    width: 90px;
    display: block;
    text-align: center;
    float: left;
}

nav ul li.huge {
    text-decoration: none;
    font-size: 14px;
    width: 135px;
    display: block;
    text-align: center;
    float: left;
}

nav ul li > ul li {
    position: relative;
    top: 8px;
    left: 0px;
    text-decoration: none;
    width: 90px;
    display: none;
    text-align: center;
    z-index: 10;
}

nav ul li:hover > ul li {
    display: block;
}

nav ul li > ul li a{
    text-decoration: none;
    display: block;
    color: white;
    font-size: 12px;
    padding-top: 5px;
    height: 20px;
    border-bottom: solid white 1px;
}

nav ul li > ul li a.big{
    font-size: 09px;
}

article {
    position: absolute;
    top: 180px;
    left: 200px;
    width: 800px;
    height: 400px;
    /*border: solid white 1px;*/

}

div.ro {
    position: absolute;
    top: 55px;
    left:25px;
}

div.beb {
    position: absolute;
    top: 55px;
    left: 225px;
}

div.ruok {
    position: absolute;
    top: 42px;
    left: 425px;
}

div.bdi {
    position: absolute;
    top: 32px;
    left: 625px;
}

div.a1 {
    position: absolute;
    top: 262px;
    left: 25px;
}

div.ll {
    position: absolute;
    top: 281px;
    left: 225px;
}

div.can {
    position: absolute;
    top: 267px;
    left: 425px
}

div.yc {
    position: absolute;
    top: 279px;
    left: 625px;
}

footer {
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 1200px;
    text-align: center;
    font-size: 30px;
    font-family: 'Reenie Beanie', cursive;
}